<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODTARA>101</CODTARA>
  <DEN_TARA>Romania</DEN_TARA>
  <SIMBAUTO>RO</SIMBAUTO>
  <CODMONEDA>1</CODMONEDA>
 </ROW>
 <ROW>
  <CODTARA>123</CODTARA>
  <DEN_TARA>Afghanistan</DEN_TARA>
  <SIMBAUTO>AF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>124</CODTARA>
  <DEN_TARA>Albania</DEN_TARA>
  <SIMBAUTO>AL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>125</CODTARA>
  <DEN_TARA>Algeria</DEN_TARA>
  <SIMBAUTO>DZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>126</CODTARA>
  <DEN_TARA>American Samoa</DEN_TARA>
  <SIMBAUTO>AS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>127</CODTARA>
  <DEN_TARA>Andorra</DEN_TARA>
  <SIMBAUTO>AD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>128</CODTARA>
  <DEN_TARA>Angola</DEN_TARA>
  <SIMBAUTO>AO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>129</CODTARA>
  <DEN_TARA>Anguilla</DEN_TARA>
  <SIMBAUTO>AI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>130</CODTARA>
  <DEN_TARA>Antarctica</DEN_TARA>
  <SIMBAUTO>AQ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>131</CODTARA>
  <DEN_TARA>Antigua and Barbuda</DEN_TARA>
  <SIMBAUTO>AG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>132</CODTARA>
  <DEN_TARA>Argentina</DEN_TARA>
  <SIMBAUTO>AR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>133</CODTARA>
  <DEN_TARA>Armenia</DEN_TARA>
  <SIMBAUTO>AM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>134</CODTARA>
  <DEN_TARA>Aruba</DEN_TARA>
  <SIMBAUTO>AW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>135</CODTARA>
  <DEN_TARA>Australia</DEN_TARA>
  <SIMBAUTO>AU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>136</CODTARA>
  <DEN_TARA>Austria</DEN_TARA>
  <SIMBAUTO>AT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>137</CODTARA>
  <DEN_TARA>Azerbaijan</DEN_TARA>
  <SIMBAUTO>AZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>138</CODTARA>
  <DEN_TARA>Bahamas</DEN_TARA>
  <SIMBAUTO>BS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>139</CODTARA>
  <DEN_TARA>Bahrain</DEN_TARA>
  <SIMBAUTO>BH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>140</CODTARA>
  <DEN_TARA>Bangladesh</DEN_TARA>
  <SIMBAUTO>BD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>141</CODTARA>
  <DEN_TARA>Barbados</DEN_TARA>
  <SIMBAUTO>BB</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>142</CODTARA>
  <DEN_TARA>Belarus</DEN_TARA>
  <SIMBAUTO>BY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>143</CODTARA>
  <DEN_TARA>Belgia</DEN_TARA>
  <SIMBAUTO>BE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>144</CODTARA>
  <DEN_TARA>Belize</DEN_TARA>
  <SIMBAUTO>BZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>145</CODTARA>
  <DEN_TARA>Benin</DEN_TARA>
  <SIMBAUTO>BJ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>146</CODTARA>
  <DEN_TARA>Bermuda</DEN_TARA>
  <SIMBAUTO>BM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>147</CODTARA>
  <DEN_TARA>Bhutan</DEN_TARA>
  <SIMBAUTO>BT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>148</CODTARA>
  <DEN_TARA>Bolivia</DEN_TARA>
  <SIMBAUTO>BO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>149</CODTARA>
  <DEN_TARA>Bosnia</DEN_TARA>
  <SIMBAUTO>BA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>150</CODTARA>
  <DEN_TARA>Botswana</DEN_TARA>
  <SIMBAUTO>BW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>151</CODTARA>
  <DEN_TARA>Bouvet Island</DEN_TARA>
  <SIMBAUTO>BV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>152</CODTARA>
  <DEN_TARA>Brazilia</DEN_TARA>
  <SIMBAUTO>BR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>153</CODTARA>
  <DEN_TARA>British Indian Ocean Territory</DEN_TARA>
  <SIMBAUTO>IO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>154</CODTARA>
  <DEN_TARA>Brunei Darussalam</DEN_TARA>
  <SIMBAUTO>BN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>155</CODTARA>
  <DEN_TARA>Bulgaria</DEN_TARA>
  <SIMBAUTO>BG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>156</CODTARA>
  <DEN_TARA>Burkina Faso</DEN_TARA>
  <SIMBAUTO>BF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>157</CODTARA>
  <DEN_TARA>Burundi</DEN_TARA>
  <SIMBAUTO>BI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>158</CODTARA>
  <DEN_TARA>Cambogia</DEN_TARA>
  <SIMBAUTO>KH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>159</CODTARA>
  <DEN_TARA>Camerun</DEN_TARA>
  <SIMBAUTO>CM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>160</CODTARA>
  <DEN_TARA>Canada</DEN_TARA>
  <SIMBAUTO>CA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>161</CODTARA>
  <DEN_TARA>Cap Verde</DEN_TARA>
  <SIMBAUTO>CV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>162</CODTARA>
  <DEN_TARA>Insulele Cayman</DEN_TARA>
  <SIMBAUTO>KY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>163</CODTARA>
  <DEN_TARA>Central African Republic</DEN_TARA>
  <SIMBAUTO>CF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>164</CODTARA>
  <DEN_TARA>Chad</DEN_TARA>
  <SIMBAUTO>TD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>165</CODTARA>
  <DEN_TARA>Chile</DEN_TARA>
  <SIMBAUTO>CL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>166</CODTARA>
  <DEN_TARA>China</DEN_TARA>
  <SIMBAUTO>CN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>167</CODTARA>
  <DEN_TARA>Insulele Christmas</DEN_TARA>
  <SIMBAUTO>CX</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>168</CODTARA>
  <DEN_TARA>Insulele Cocos (Keeling)</DEN_TARA>
  <SIMBAUTO>CC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>169</CODTARA>
  <DEN_TARA>Columbia</DEN_TARA>
  <SIMBAUTO>CO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>170</CODTARA>
  <DEN_TARA>Comoros</DEN_TARA>
  <SIMBAUTO>KM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>171</CODTARA>
  <DEN_TARA>Congo</DEN_TARA>
  <SIMBAUTO>CG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>172</CODTARA>
  <DEN_TARA>Republica Democrata Congo</DEN_TARA>
  <SIMBAUTO>CD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>173</CODTARA>
  <DEN_TARA>Insulele Cook</DEN_TARA>
  <SIMBAUTO>CK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>174</CODTARA>
  <DEN_TARA>Costa Rica</DEN_TARA>
  <SIMBAUTO>CR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>175</CODTARA>
  <DEN_TARA>Coasta de Fildes</DEN_TARA>
  <SIMBAUTO>CI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>176</CODTARA>
  <DEN_TARA>Croatia</DEN_TARA>
  <SIMBAUTO>HR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>177</CODTARA>
  <DEN_TARA>Cuba</DEN_TARA>
  <SIMBAUTO>CU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>178</CODTARA>
  <DEN_TARA>Cipru</DEN_TARA>
  <SIMBAUTO>CY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>179</CODTARA>
  <DEN_TARA>Cehia</DEN_TARA>
  <SIMBAUTO>CZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>180</CODTARA>
  <DEN_TARA>Danemerca</DEN_TARA>
  <SIMBAUTO>DK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>181</CODTARA>
  <DEN_TARA>Djibouti</DEN_TARA>
  <SIMBAUTO>DJ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>182</CODTARA>
  <DEN_TARA>Dominica</DEN_TARA>
  <SIMBAUTO>DM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>183</CODTARA>
  <DEN_TARA>Republica Dominicana</DEN_TARA>
  <SIMBAUTO>DO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>184</CODTARA>
  <DEN_TARA>Timorul de Est</DEN_TARA>
  <SIMBAUTO>TP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>185</CODTARA>
  <DEN_TARA>Ecuador</DEN_TARA>
  <SIMBAUTO>EC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>186</CODTARA>
  <DEN_TARA>Egipt</DEN_TARA>
  <SIMBAUTO>EG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>187</CODTARA>
  <DEN_TARA>El Salvador</DEN_TARA>
  <SIMBAUTO>SV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>188</CODTARA>
  <DEN_TARA>Guineea Ecuadoriala</DEN_TARA>
  <SIMBAUTO>GQ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>189</CODTARA>
  <DEN_TARA>Eritrea</DEN_TARA>
  <SIMBAUTO>ER</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>190</CODTARA>
  <DEN_TARA>Estonia</DEN_TARA>
  <SIMBAUTO>EE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>191</CODTARA>
  <DEN_TARA>Etiopia</DEN_TARA>
  <SIMBAUTO>ET</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>192</CODTARA>
  <DEN_TARA>Insulele Falkland (Malvinas)</DEN_TARA>
  <SIMBAUTO>FK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>193</CODTARA>
  <DEN_TARA>Insulele Feroe</DEN_TARA>
  <SIMBAUTO>FO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>194</CODTARA>
  <DEN_TARA>Fiji</DEN_TARA>
  <SIMBAUTO>FJ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>195</CODTARA>
  <DEN_TARA>Finlanda</DEN_TARA>
  <SIMBAUTO>FI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>196</CODTARA>
  <DEN_TARA>Franta</DEN_TARA>
  <SIMBAUTO>FR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>197</CODTARA>
  <DEN_TARA>Guineea Franceza</DEN_TARA>
  <SIMBAUTO>GF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>198</CODTARA>
  <DEN_TARA>Polynesia Franceza</DEN_TARA>
  <SIMBAUTO>PF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>199</CODTARA>
  <DEN_TARA>Teritoriile de Sud Franceze</DEN_TARA>
  <SIMBAUTO>TF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>200</CODTARA>
  <DEN_TARA>Gabon</DEN_TARA>
  <SIMBAUTO>GA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>201</CODTARA>
  <DEN_TARA>Gambia</DEN_TARA>
  <SIMBAUTO>GM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>202</CODTARA>
  <DEN_TARA>Georgia</DEN_TARA>
  <SIMBAUTO>GE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>203</CODTARA>
  <DEN_TARA>Germania</DEN_TARA>
  <SIMBAUTO>DE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>204</CODTARA>
  <DEN_TARA>Ghana</DEN_TARA>
  <SIMBAUTO>GH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>205</CODTARA>
  <DEN_TARA>Gibraltar</DEN_TARA>
  <SIMBAUTO>GI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>206</CODTARA>
  <DEN_TARA>Grecia</DEN_TARA>
  <SIMBAUTO>GR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>207</CODTARA>
  <DEN_TARA>Greenland</DEN_TARA>
  <SIMBAUTO>GL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>208</CODTARA>
  <DEN_TARA>Grenada</DEN_TARA>
  <SIMBAUTO>GD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>209</CODTARA>
  <DEN_TARA>Guadeloupe</DEN_TARA>
  <SIMBAUTO>GP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>210</CODTARA>
  <DEN_TARA>Guam</DEN_TARA>
  <SIMBAUTO>GU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>211</CODTARA>
  <DEN_TARA>Guatemala</DEN_TARA>
  <SIMBAUTO>GT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>212</CODTARA>
  <DEN_TARA>Guineea</DEN_TARA>
  <SIMBAUTO>GN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>213</CODTARA>
  <DEN_TARA>Guineea Bissau</DEN_TARA>
  <SIMBAUTO>GW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>214</CODTARA>
  <DEN_TARA>Guyana</DEN_TARA>
  <SIMBAUTO>GY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>215</CODTARA>
  <DEN_TARA>Haiti</DEN_TARA>
  <SIMBAUTO>HT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>216</CODTARA>
  <DEN_TARA>Heard Island si McDonald Islan</DEN_TARA>
  <SIMBAUTO>HM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>217</CODTARA>
  <DEN_TARA>Olanda</DEN_TARA>
  <SIMBAUTO>HO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>218</CODTARA>
  <DEN_TARA>Vatican</DEN_TARA>
  <SIMBAUTO>VA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>219</CODTARA>
  <DEN_TARA>Honduras</DEN_TARA>
  <SIMBAUTO>HN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>220</CODTARA>
  <DEN_TARA>Hong Kong</DEN_TARA>
  <SIMBAUTO>HK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>221</CODTARA>
  <DEN_TARA>Ungaria</DEN_TARA>
  <SIMBAUTO>HU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>222</CODTARA>
  <DEN_TARA>Islanda</DEN_TARA>
  <SIMBAUTO>IS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>223</CODTARA>
  <DEN_TARA>India</DEN_TARA>
  <SIMBAUTO>IN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>224</CODTARA>
  <DEN_TARA>Indonezia</DEN_TARA>
  <SIMBAUTO>ID</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>225</CODTARA>
  <DEN_TARA>Iran</DEN_TARA>
  <SIMBAUTO>IR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>226</CODTARA>
  <DEN_TARA>Iraq</DEN_TARA>
  <SIMBAUTO>IQ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>227</CODTARA>
  <DEN_TARA>Irlanda</DEN_TARA>
  <SIMBAUTO>IE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>228</CODTARA>
  <DEN_TARA>Israel</DEN_TARA>
  <SIMBAUTO>IL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>229</CODTARA>
  <DEN_TARA>Italia</DEN_TARA>
  <SIMBAUTO>IT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>230</CODTARA>
  <DEN_TARA>Jamaica</DEN_TARA>
  <SIMBAUTO>JM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>231</CODTARA>
  <DEN_TARA>Japonia</DEN_TARA>
  <SIMBAUTO>JP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>232</CODTARA>
  <DEN_TARA>Iordania</DEN_TARA>
  <SIMBAUTO>JO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>233</CODTARA>
  <DEN_TARA>Kazakhstan</DEN_TARA>
  <SIMBAUTO>KZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>234</CODTARA>
  <DEN_TARA>Kenya</DEN_TARA>
  <SIMBAUTO>KE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>235</CODTARA>
  <DEN_TARA>Kiribati</DEN_TARA>
  <SIMBAUTO>KI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>236</CODTARA>
  <DEN_TARA>Coreea de Nord</DEN_TARA>
  <SIMBAUTO>KP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>237</CODTARA>
  <DEN_TARA>Coreea de Sud</DEN_TARA>
  <SIMBAUTO>KR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>238</CODTARA>
  <DEN_TARA>Kuwait</DEN_TARA>
  <SIMBAUTO>KW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>239</CODTARA>
  <DEN_TARA>Kyrgyzstan</DEN_TARA>
  <SIMBAUTO>KG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>240</CODTARA>
  <DEN_TARA>Republica Lao</DEN_TARA>
  <SIMBAUTO>LA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>241</CODTARA>
  <DEN_TARA>Letonia</DEN_TARA>
  <SIMBAUTO>LV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>242</CODTARA>
  <DEN_TARA>Liban</DEN_TARA>
  <SIMBAUTO>LB</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>243</CODTARA>
  <DEN_TARA>Lesotho</DEN_TARA>
  <SIMBAUTO>LS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>244</CODTARA>
  <DEN_TARA>Liberia</DEN_TARA>
  <SIMBAUTO>LR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>245</CODTARA>
  <DEN_TARA>Libia</DEN_TARA>
  <SIMBAUTO>LY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>246</CODTARA>
  <DEN_TARA>Liechtenstein</DEN_TARA>
  <SIMBAUTO>LI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>247</CODTARA>
  <DEN_TARA>Lituania</DEN_TARA>
  <SIMBAUTO>LT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>248</CODTARA>
  <DEN_TARA>Luxemburg</DEN_TARA>
  <SIMBAUTO>LU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>249</CODTARA>
  <DEN_TARA>Macau</DEN_TARA>
  <SIMBAUTO>MO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>250</CODTARA>
  <DEN_TARA>Macedonia</DEN_TARA>
  <SIMBAUTO>MK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>251</CODTARA>
  <DEN_TARA>Madagascar</DEN_TARA>
  <SIMBAUTO>MG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>252</CODTARA>
  <DEN_TARA>Malawi</DEN_TARA>
  <SIMBAUTO>MW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>253</CODTARA>
  <DEN_TARA>Malaysia</DEN_TARA>
  <SIMBAUTO>MY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>254</CODTARA>
  <DEN_TARA>Insulele Maldive</DEN_TARA>
  <SIMBAUTO>MV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>255</CODTARA>
  <DEN_TARA>Mali</DEN_TARA>
  <SIMBAUTO>ML</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>256</CODTARA>
  <DEN_TARA>Malta</DEN_TARA>
  <SIMBAUTO>MT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>257</CODTARA>
  <DEN_TARA>Insulele Marshall</DEN_TARA>
  <SIMBAUTO>MH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>258</CODTARA>
  <DEN_TARA>Martinica</DEN_TARA>
  <SIMBAUTO>MQ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>259</CODTARA>
  <DEN_TARA>Mauritania</DEN_TARA>
  <SIMBAUTO>MR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>260</CODTARA>
  <DEN_TARA>Mauritius</DEN_TARA>
  <SIMBAUTO>MU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>261</CODTARA>
  <DEN_TARA>Mayotte</DEN_TARA>
  <SIMBAUTO>YT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>262</CODTARA>
  <DEN_TARA>Mexic</DEN_TARA>
  <SIMBAUTO>MX</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>263</CODTARA>
  <DEN_TARA>Micronezia</DEN_TARA>
  <SIMBAUTO>FM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>264</CODTARA>
  <DEN_TARA>Moldova</DEN_TARA>
  <SIMBAUTO>MD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>265</CODTARA>
  <DEN_TARA>Monaco</DEN_TARA>
  <SIMBAUTO>MC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>266</CODTARA>
  <DEN_TARA>Mongolia</DEN_TARA>
  <SIMBAUTO>MN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>267</CODTARA>
  <DEN_TARA>Montserrat</DEN_TARA>
  <SIMBAUTO>MS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>268</CODTARA>
  <DEN_TARA>Maroc</DEN_TARA>
  <SIMBAUTO>Ma</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>269</CODTARA>
  <DEN_TARA>Mozambic</DEN_TARA>
  <SIMBAUTO>MZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>270</CODTARA>
  <DEN_TARA>Myanmar</DEN_TARA>
  <SIMBAUTO>MM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>271</CODTARA>
  <DEN_TARA>Namibia</DEN_TARA>
  <SIMBAUTO>NA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>272</CODTARA>
  <DEN_TARA>Nauru</DEN_TARA>
  <SIMBAUTO>NR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>273</CODTARA>
  <DEN_TARA>Nepal</DEN_TARA>
  <SIMBAUTO>NP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>274</CODTARA>
  <DEN_TARA>Olanda</DEN_TARA>
  <SIMBAUTO>NL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>275</CODTARA>
  <DEN_TARA>Antilele Olandeze</DEN_TARA>
  <SIMBAUTO>AN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>276</CODTARA>
  <DEN_TARA>New Caledonia</DEN_TARA>
  <SIMBAUTO>NC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>277</CODTARA>
  <DEN_TARA>Noua Zeelanda</DEN_TARA>
  <SIMBAUTO>NZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>278</CODTARA>
  <DEN_TARA>Nicaragua</DEN_TARA>
  <SIMBAUTO>NI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>279</CODTARA>
  <DEN_TARA>Niger</DEN_TARA>
  <SIMBAUTO>NE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>280</CODTARA>
  <DEN_TARA>Nigeria</DEN_TARA>
  <SIMBAUTO>NG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>281</CODTARA>
  <DEN_TARA>Insulele Niue</DEN_TARA>
  <SIMBAUTO>NU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>282</CODTARA>
  <DEN_TARA>Insula Norfolk</DEN_TARA>
  <SIMBAUTO>NF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>283</CODTARA>
  <DEN_TARA>Insula Mariana de Nord</DEN_TARA>
  <SIMBAUTO>MP</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>284</CODTARA>
  <DEN_TARA>Norvegia</DEN_TARA>
  <SIMBAUTO>NO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>285</CODTARA>
  <DEN_TARA>Oman</DEN_TARA>
  <SIMBAUTO>OM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>286</CODTARA>
  <DEN_TARA>Pakistan</DEN_TARA>
  <SIMBAUTO>PK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>287</CODTARA>
  <DEN_TARA>Palau</DEN_TARA>
  <SIMBAUTO>PW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>288</CODTARA>
  <DEN_TARA>Palestina</DEN_TARA>
  <SIMBAUTO>PS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>289</CODTARA>
  <DEN_TARA>Panama</DEN_TARA>
  <SIMBAUTO>PA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>290</CODTARA>
  <DEN_TARA>Papua Noua Guinee</DEN_TARA>
  <SIMBAUTO>PG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>291</CODTARA>
  <DEN_TARA>Paraguay</DEN_TARA>
  <SIMBAUTO>PY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>292</CODTARA>
  <DEN_TARA>Peru</DEN_TARA>
  <SIMBAUTO>PE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>293</CODTARA>
  <DEN_TARA>Insulele Filipine</DEN_TARA>
  <SIMBAUTO>PH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>294</CODTARA>
  <DEN_TARA>Insulele Pitcairn</DEN_TARA>
  <SIMBAUTO>PN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>295</CODTARA>
  <DEN_TARA>Polonia</DEN_TARA>
  <SIMBAUTO>PL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>296</CODTARA>
  <DEN_TARA>Portugalia</DEN_TARA>
  <SIMBAUTO>PT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>297</CODTARA>
  <DEN_TARA>Puerto Rico</DEN_TARA>
  <SIMBAUTO>PR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>298</CODTARA>
  <DEN_TARA>Qatar</DEN_TARA>
  <SIMBAUTO>QA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>299</CODTARA>
  <DEN_TARA>Reunion</DEN_TARA>
  <SIMBAUTO>RE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>300</CODTARA>
  <DEN_TARA>Rusia</DEN_TARA>
  <SIMBAUTO>RU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>301</CODTARA>
  <DEN_TARA>Rwanda</DEN_TARA>
  <SIMBAUTO>RW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>302</CODTARA>
  <DEN_TARA>Saint Helena</DEN_TARA>
  <SIMBAUTO>SH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>303</CODTARA>
  <DEN_TARA>Saint Kitts si Nevis</DEN_TARA>
  <SIMBAUTO>KN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>304</CODTARA>
  <DEN_TARA>Saint Lucia</DEN_TARA>
  <SIMBAUTO>LC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>305</CODTARA>
  <DEN_TARA>Saint Pierre si Miquelon</DEN_TARA>
  <SIMBAUTO>PM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>306</CODTARA>
  <DEN_TARA>Saint Vincent</DEN_TARA>
  <SIMBAUTO>VC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>307</CODTARA>
  <DEN_TARA>Samoa</DEN_TARA>
  <SIMBAUTO>WS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>308</CODTARA>
  <DEN_TARA>San Marino</DEN_TARA>
  <SIMBAUTO>SM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>309</CODTARA>
  <DEN_TARA>Sao Tome si Principe</DEN_TARA>
  <SIMBAUTO>ST</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>310</CODTARA>
  <DEN_TARA>Arabia Saudita</DEN_TARA>
  <SIMBAUTO>SA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>311</CODTARA>
  <DEN_TARA>Senegal</DEN_TARA>
  <SIMBAUTO>SN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>312</CODTARA>
  <DEN_TARA>Seychelles</DEN_TARA>
  <SIMBAUTO>SC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>313</CODTARA>
  <DEN_TARA>Sierra Leone</DEN_TARA>
  <SIMBAUTO>SL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>314</CODTARA>
  <DEN_TARA>Singapore</DEN_TARA>
  <SIMBAUTO>SG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>315</CODTARA>
  <DEN_TARA>Slovacia</DEN_TARA>
  <SIMBAUTO>SK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>316</CODTARA>
  <DEN_TARA>Slovenia</DEN_TARA>
  <SIMBAUTO>SI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>317</CODTARA>
  <DEN_TARA>Insulele lui Solomon</DEN_TARA>
  <SIMBAUTO>SB</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>318</CODTARA>
  <DEN_TARA>Somalia</DEN_TARA>
  <SIMBAUTO>SO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>319</CODTARA>
  <DEN_TARA>Africa de Sud</DEN_TARA>
  <SIMBAUTO>ZA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>320</CODTARA>
  <DEN_TARA>Georgia de Sud si Insulele San</DEN_TARA>
  <SIMBAUTO>GS</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>321</CODTARA>
  <DEN_TARA>Spania</DEN_TARA>
  <SIMBAUTO>ES</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>322</CODTARA>
  <DEN_TARA>Sri Lanka</DEN_TARA>
  <SIMBAUTO>LK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>323</CODTARA>
  <DEN_TARA>Sudan</DEN_TARA>
  <SIMBAUTO>SD</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>324</CODTARA>
  <DEN_TARA>Surinam</DEN_TARA>
  <SIMBAUTO>SR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>325</CODTARA>
  <DEN_TARA>Swaziland</DEN_TARA>
  <SIMBAUTO>SZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>326</CODTARA>
  <DEN_TARA>Suedia</DEN_TARA>
  <SIMBAUTO>SE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>327</CODTARA>
  <DEN_TARA>Elvetia</DEN_TARA>
  <SIMBAUTO>CH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>328</CODTARA>
  <DEN_TARA>Siria</DEN_TARA>
  <SIMBAUTO>SY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>329</CODTARA>
  <DEN_TARA>Taiwan</DEN_TARA>
  <SIMBAUTO>TW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>330</CODTARA>
  <DEN_TARA>Tajikistan</DEN_TARA>
  <SIMBAUTO>TJ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>331</CODTARA>
  <DEN_TARA>Tanzania</DEN_TARA>
  <SIMBAUTO>TZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>332</CODTARA>
  <DEN_TARA>Tailanda</DEN_TARA>
  <SIMBAUTO>TH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>333</CODTARA>
  <DEN_TARA>Timor Leste</DEN_TARA>
  <SIMBAUTO>TL</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>334</CODTARA>
  <DEN_TARA>Togo</DEN_TARA>
  <SIMBAUTO>TG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>335</CODTARA>
  <DEN_TARA>Tokelau</DEN_TARA>
  <SIMBAUTO>TK</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>336</CODTARA>
  <DEN_TARA>Tonga</DEN_TARA>
  <SIMBAUTO>TO</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>337</CODTARA>
  <DEN_TARA>Trinidad Tobago</DEN_TARA>
  <SIMBAUTO>TT</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>338</CODTARA>
  <DEN_TARA>Tunisia</DEN_TARA>
  <SIMBAUTO>TN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>339</CODTARA>
  <DEN_TARA>Turcia</DEN_TARA>
  <SIMBAUTO>TR</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>340</CODTARA>
  <DEN_TARA>Turkmenistan</DEN_TARA>
  <SIMBAUTO>TM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>341</CODTARA>
  <DEN_TARA>Insulele Turks si Caicos</DEN_TARA>
  <SIMBAUTO>TC</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>342</CODTARA>
  <DEN_TARA>Tuvalu</DEN_TARA>
  <SIMBAUTO>TV</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>343</CODTARA>
  <DEN_TARA>Uganda</DEN_TARA>
  <SIMBAUTO>UG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>344</CODTARA>
  <DEN_TARA>Ucraina</DEN_TARA>
  <SIMBAUTO>UA</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>345</CODTARA>
  <DEN_TARA>Emiratele Arabe Unite</DEN_TARA>
  <SIMBAUTO>AE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>346</CODTARA>
  <DEN_TARA>Marea Britanie</DEN_TARA>
  <SIMBAUTO>GB</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>1</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>347</CODTARA>
  <DEN_TARA>Statele Unite</DEN_TARA>
  <SIMBAUTO>US</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>348</CODTARA>
  <DEN_TARA>Uruguay</DEN_TARA>
  <SIMBAUTO>UY</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>349</CODTARA>
  <DEN_TARA>Uzbekistan</DEN_TARA>
  <SIMBAUTO>UZ</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>350</CODTARA>
  <DEN_TARA>Vanuatu</DEN_TARA>
  <SIMBAUTO>VU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>351</CODTARA>
  <DEN_TARA>Venezuela</DEN_TARA>
  <SIMBAUTO>VE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>352</CODTARA>
  <DEN_TARA>Vietnam</DEN_TARA>
  <SIMBAUTO>VN</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>353</CODTARA>
  <DEN_TARA>Insulele Virgine Britanice</DEN_TARA>
  <SIMBAUTO>VG</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>354</CODTARA>
  <DEN_TARA>Insulele Virgine Americane</DEN_TARA>
  <SIMBAUTO>VI</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>355</CODTARA>
  <DEN_TARA>Insulele Wallis si Futuna</DEN_TARA>
  <SIMBAUTO>WF</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>356</CODTARA>
  <DEN_TARA>Sahara de Vest</DEN_TARA>
  <SIMBAUTO>EH</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>357</CODTARA>
  <DEN_TARA>Yemen</DEN_TARA>
  <SIMBAUTO>YE</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>358</CODTARA>
  <DEN_TARA>Iugoslavia</DEN_TARA>
  <SIMBAUTO>YU</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>359</CODTARA>
  <DEN_TARA>Zambia</DEN_TARA>
  <SIMBAUTO>ZM</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>360</CODTARA>
  <DEN_TARA>Zimbabwe</DEN_TARA>
  <SIMBAUTO>ZW</SIMBAUTO>
  <CODMONEDA>0</CODMONEDA>
  <STATCOMUNITAR>0</STATCOMUNITAR>
 </ROW>
 <ROW>
  <CODTARA>0</CODTARA>
  <DEN_TARA>... nedefinita ...</DEN_TARA>
 </ROW>
</ROWSET>
